WS-X6816-10T-2T, Cisco 6500 sorozatú kapcsolómodul, 16x10GE RJ45, DFC4, ventilátor/tápegység nélkül

  • Márka: Cisco
  • Modell: WS-X6816-10T-2T
Értékelés:
100%
5/5.0
Listaár: $25,875.00
73%-os kedvezmény
$7,076.00
  • 100% Eredeti
    100% Eredeti
    Eredeti, gyárilag ellenőrzött
    3 év garancia
    3 év garancia
    Kiterjesztett, vállalati szintű
    23 év szakértelem
    24 év szakértelem
    Bevált, telepítésre összpontosító
  • Állapot
    • Eredeti Új
    Expressz szállítás ide: Franciaország Szállítási árajánlat kérése
    Várható szállítási idő: 2–6 munkanap DHL-en, FedEx-en, UPS-en és más szolgáltatókon keresztül
    szakértő
    Tanúsított szakértelem bizalmat épít
    CCIE · JNCIE · NSE7 · ACDX · HPE Master ASE · Dell szerver/AI szakértő
    • Gyorsabb szállítás, globálisan elérhető

      Gyorsabb szállítás, globálisan elérhető

      Több mint 20 éves ellátási lánc szakértelem a gyorsabb, több megállós kiszállításért és a zökkenőmentes vámkezelésért.

      48H Szállítás világszerte
      10 + Globális raktárak
    • Tartsa a projekteket időben

      Tartsa a projekteket időben

      Megbízható rendelkezésre állás és valós idejű szállítmányláthatóság, hogy minden kritikus informatikai projekt ütemterv szerint haladjon.

    • Vezető globális forgalmazó 2002 óta

      Vezető globális forgalmazó
      Mivel 2002

      Globális IKT híd, amely több mint 20 éve biztosít hiteles hardvereket és megbízható szolgáltatást.

        21500+ vállalati ügyfél kiszolgálásaTöbb mint 200 ország és régió lefedettsége
    • Gondtalan lefedettség az RSCare-rel

      Gondtalan lefedettség az RSCare-rel

      3 év garancia vállalati hardverekre, beleértve a fejlett RMA-t, diagnosztikát, alkatrész-támogatást és az OEM szervizkompatibilitást.

      Cisco SmartNet
      HPE Alapítványi Gondoskodás
      Dell Pro támogatás
      Borókaápolás
      Fortinet támogatás
    • Megbízható, eredeti forrás

      Megbízható, eredeti forrás

      Több mint 30 márkával kötött hivatalos partnerségi megállapodások, köztük a Cisco, a HPE, a Dell, a Juniper és a Fortinet.

      100% Hiteles termékek
      100,000 + Többmárkás SKU-k elérhetők
    Áttekintés
    Élettartam végére vonatkozó értesítés
    Élettartam végére vonatkozó értesítés
    WS-X6816-10T-2T hivatalosan életfogytiglan. A szerviztámogatás megszűnik ekkor: 2021-04-30.
    A teljes életciklus részleteit lásd: WS-X6816-10T-2T végkifejlet.

    Cisco WS-X6816-10T-2T áttekintés

    A Cisco WS-X6816-10T-2T egy nagy sűrűségű, vállalati szintű kapcsolómodul Cisco Catalyst 6500 E-sorozatú házhoz, amely 16×10 Gigabit Ethernet RJ45 réz interfészeket biztosít az aggregációhoz és az adatközpontok eléréséhez. A Cisco Catalyst 6800 sorozatú 10 Gigabit Ethernet modulok részeként az IEEE Layer 2 és Layer 3 protokollok széles skáláját támogatja a rugalmas egyetemi és nagyvárosi hálózatok számára. A modul megbízhatóan működik kiterjesztett hőmérsékleti és magassági tartományokban, megfelelve a szigorú EMC, NEBS és ETSI környezetvédelmi szabványoknak a globális telepítések érdekében.

    Product Highlights

    16×10GE
    Réz portok
    514.96W
    Teljesítmény rajzolása
    10 MIB
    Vezetői MIB-ek

    Termékalkalmazási forgatókönyvek

    Adatközpont
    A WS-X6816-10T-2T nagy sűrűségű 10GE rézcsatlakozást biztosít rack tetőtéri és aggregációs megoldásokhoz, leegyszerűsítve a kábelezést, miközben alacsony késleltetést biztosít, és javítja a szerver-core átviteli sebességet a modern adatközpontokban.
    Vállalati hálózat
    Nagy kampuszon található központi infrastruktúrákban a modul nagy sávszélességű hozzáférési kapcsolókat egyesít, gazdag IEEE protokollokat és MIB-eket használva a rugalmasság növelése, a hibaelhárítás megkönnyítése és az üzemeltetési költségek csökkentése érdekében.
    Szolgáltatók
    A szolgáltatók a 10GE RJ45 portokat használják az üzleti Ethernet és a metró aggregációjának lezárására, kihasználva az NEBS és az ETSI megfelelőségét a szolgáltatói követelmények teljesítése és a szolgáltatás gyorsítása érdekében.

    Termékjellemzők összehasonlítása

      Cisco Cisco Cisco Cisco
    Modell WS-X6816-10T-2T, Cisco 6500 sorozatú kapcsolómodul, 16×10GE RJ45, DFC4, ventilátor/tápegység nélkül WS-X6908-10G-2T, Cisco 6500 kapcsolómodul, 8×10GE/DFC4/TrustSec WS-X6848-SFP-2TXL, Cisco Catalyst 6500 modul, 48 portos GigE, Fabric-kompatibilis, DFC4XL WS-X4712-SFP+E, Cisco Catalyst 4500 vonalkártya, 12×10GbE SFP+/E-sorozat/Ventilátor és tápegység nélkül
    Márka Cisco Cisco Cisco Cisco
    Modul típusa N / A 10 gigabites Ethernet interfész száloptikai modul N / A E-sorozatú 10 gigabites Ethernet vonalkártyák
    Port konfiguráció N / A 8 db 10G X2 port N / A 12
    Támogatott sebesség N / A N / A 10GBASE-R 10GBASE-R
    Kompatibilis platform Egy helyet foglal el a Cisco Catalyst 6500 E-sorozatú házban N / A Egy helyet foglal el a Cisco Catalyst 6500 E-sorozatú házban Egy helyet foglal el a Cisco Catalyst 4500 sorozatú platformon
    telepítés típusa N / A N / A N / A Plug-in modul

    Opcionális kiegészítők

    Típusszám Leírás
    XENPAK-10GB-CX4 Cisco XENPAK 10Gbps CX4 adó-vevő modul 10GE feltöltés csatlakozáshoz
    XENPAK-10GB-ER Cisco XENPAK nagy hatótávolságú 10GE optika a Catalyst 6500 kiterjesztett optikai kapcsolataihoz
    CWDM-SFP-1490 Cisco CWDM SFP 1490nm modul hullámhossz-osztásos feltöltésekhez 10GE aggregációból

    Minőségi tanúsítványok

    • ISO 14001
    • ISO 9001
    • RoHS
    • REACH
    • CE
    • FCC
    Leírás

    Cisco WS-X6816-10T-2T specifikáció

    Modell
    WS-X6816-10T-2T
    Márka
    Cisco
    Termék sorozat
    Cisco Catalyst 6800 sorozatú 10 gigabites Ethernet modulok
    Szabványos protokollok
    IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, IEEE 802.3an szabványok
    Alváz kompatibilitás
    Egy helyet foglal el a Cisco Catalyst 6500 E-sorozatú házban
    Méretek (H x Sz x Mé)
    1.2 x 14.4 x 16 cm (3.0 x 35.6 x 40.6 hüvelyk)
    Modul súlya (referencia)
    WS-X6816-10G-2T és 2TXL, WS-X6816-10T-2T és 2TXL: 13.6 font (5,2 kg) az X2 alkatrészek nélkül; 0.25 font (0,25 font) X2-nként
    Üzemi hőmérséklet (tanúsított)
    32–104 °C (0–40 °F)
    Üzemi hőmérséklet (tervezett és tesztelt)
    32–130 °C (0–55 °F)
    Tárolási hőmérséklet
    -40 és 167 °C között (-40 és 75 °F között)
    Relatív páratartalom
    10–90%, nem kondenzálódó
    Üzemeltetési magasság (tanúsított)
    -500-6500 láb (-150-2000 m)
    Üzemeltetési magasság (tervezett és tesztelt)
    -500-10000 láb (-150-3000 m)
    Előírásoknak való megfelelés
    A 6800-as sorozatú 10 gigabites Ethernet rézmodul rendszerbe telepítve megfelel az alábbiakban felsorolt ​​EMC- és biztonsági szabványoknak.
    EMC szabványok
    FCC 15. rész (CFR 47) A osztály; ICES-003 A osztály; VCCI A osztály; EN 55022 A osztály; EN 55024; CISPR 24; CISPR 22 A osztály; AS/NZS CISPR 22 A osztály; ETS 300 386; KN 22 A osztály; EN 50082-1; EN 61000-3-2; EN 61000-3-3; EN 61000-6-1; CNS 13438 A osztály; KN 61000-4 sorozat
    Biztonsági szabványok
    UL 60950-1; CAN/CSA C22.2 60950. sz.; EN 60950-1; IEC 60950-1; AS/NZS 60950-1; IEC 60825 1. osztály; EN 60825 1. osztály; 21 CFR 1040
    NEBS kritériumszintek
    SR-3580 3. kiadás, 2007. június (GR-63-CORE, 3. kiadás, és GR-1089-CORE, 4. kiadás)
    ETSI környezetvédelmi szabványok
    ETS 300 019-2-1, 1.1 osztály Tárolás; ETS 300 019-2-2, 2.1 és 2.2 osztály Szállítás; ETS 300 019-2-3, 3.1E osztály Álló használat
    Hálózatkezelési MIB-ek
    ETHERLIKE-MIB (RFC 1643); IF-MIB (RFC 1573); Bridge MIB (RFC 1493); CISCO-STACK-MIB; CISCO-VTP-MIB; CISCO-CDP-MIB; RMON MIB (RFC 1757); CISCO-PAGP-MIB; CISCO-STP-EXTENSIONS-MIB; CISCO-VLAN-BRIDGE-MIB; CISCO-VLAN-MEMBERSHIP-MIB; ENTITY-MIB (RFC 2037); HC-RMON; RFC 1213-MIB (MIB-II); SMON-MIB
    Tápellátási követelmények (WS-X6816-10G-2T)
    488.5 W
    Tápellátási követelmények (WS-X6816-10G-2TXL)
    503.5 W
    Tápellátási követelmények (WS-X6816-10T-2T)
    514.96 W
    Tápellátási követelmények (WS-X6816-10T-2TXL)
    529.96 W
    LED-kijelzők
    Állapot: zöld (működőképes), piros (hibás), narancssárga (modul indítása); Kapcsolat: zöld (port engedélyezve és csatlakoztatva), narancssárga (port letiltva), kikapcsolt (port engedélyezve és nincs csatlakoztatva)
    Súly
    14.95 kg

    További információ

    Fedezze fel a verhetetlen árakat és a gyors szállítást a következő termékekhez: WS-X6816-10T-2T Hozzáférés a részletes információkhoz WS-X6816-10T-2T adatlapot, és biztosítsa, hogy a lehető legjobb ajánlatot kapja megbízható szállítási szolgáltatásunkkal. Segítségre van szüksége? Ingyenes élő chat-támogatásunk készséggel áll rendelkezésére. A termékkel és az árakkal kapcsolatos további információkért vegye fel velünk a kapcsolatot a következő címen: élő chat vagy írjon nekünk [e-mail védett].

    Minőségi tanúsítványok

    Segítségre van szüksége? Műszaki szakértők állnak rendelkezésére azonnal.

    • +1-626-655-0998 (USA)
      UTC 15:00-00:00
    • +852-2592-5389 (Hongkong)
      UTC 00:00-09:00
    • +852-2592-5411 (Hongkong)
      UTC 06:00-15:00
    Segítségre van szüksége? Műszaki szakértők állnak rendelkezésére azonnal.
    Kérdések és válaszok

    Kérdések és válaszok

    Miért érdemes tőlük vásárolni? router-switch.com?

    Több mint 20 vezető márka hivatalos forgalmazójaként, router-switch.com kínálja:
    - Eredeti termékek teljes körű garanciával.
    - Versenyképes árak és nagy tételben történő rendelési kedvezmények.
    - Professzionális értékesítés előtti és utáni támogatás.

    Melyek a WS-X6816-10T-2T modul használatának fő előnyei?

    Nagy áteresztőképességet, fejlett biztonsági funkciókat és skálázhatóságot biztosít összetett hálózati környezetekhez.

    Hogyan viszonyul a Cisco 6500 WS-X6816-10T-2T modul a hasonló termékekhez?

    A WS-X6816-10T-2T jobb portsűrűséget és fejlett forgalmi funkciókat kínál az azonos sorozatú alapmodulokhoz képest.

    Milyen tartozékok érhetők el a Cisco 6500 WS-X6816-10T-2T modulhoz?

    A tartozékok közé tartoznak a kompatibilis tápegységek, ventilátortálcák és további hálózati kábelek.

    • Megbízható globális ICT partnere

      Megbízható, határokon átnyúló teljesítést biztosítunk több mint 20 éves szakértelemmel, szigorú minőségellenőrzéssel, gyors logisztikával és világméretű raktározással.
      Globális raktározás
      Globális raktározás
      10+ csomópont a gyors nemzetközi kiszállítás és a stabil elérhetőség érdekében.
      Zökkenőmentes határokon átnyúló
      Zökkenőmentes határokon átnyúló
      Minőségellenőrzésen alapuló csomagolás és kiszámítható szállítás FedEx, DHL és UPS szolgáltatással.
      Megbízható globális ICT partnere
    • IKT Eszközközpont a Magabiztos Monitoringhoz

      IKT Eszközközpont a Magabiztos Monitoringhoz

      Maradjon tájékozott a termék életciklusának állapotáról és a valós idejű készlet elérhetőségéről – támogatva a magabiztos tervezést, beszerzést és operatív végrehajtást.
      EOL/EOSL ellenőrző
      A termék életciklusának állapotának ellenőrzése a beszerzések megtervezéséhez és az EOL/EOSL kockázatok elkerülése érdekében.
      VIP leltárportál hozzáférés igénylése
      Élő chaten keresztül csatlakozhatsz, hogy VIP hozzáférést kapj a prioritást élvező cikkek valós idejű készletéhez.
    • Minősített szakértők vezető gyártóknál

      Szakmai útmutatás hálózat-, biztonsági és adatközpont-kiépítésekhez, melyet széleskörű, gyakorlati telepítési tapasztalattal rendelkező, minősített szakértők nyújtanak.
      Többszállítós mérnöki munka
      Többszállítós mérnöki munka
      Tanúsított szakértelem a Cisco, HPE, Aruba, Dell, Juniper, Huawei és Fortinet cégeknél.
      Telepítésre kész útmutató
      Telepítésre kész útmutató
      Gyorsabb és biztonságosabb bevezetések projektközpontú mérnöki útmutatással.
      Minősített szakértők vezető gyártóknál

    Több mint 21 500 globális ügyfél választása

    • Ford
    • Disney
    • fészkel
    • Toyota
    • Walmart
    • Philips
    • Ups
    • Huatt
    • Hsbc
    • Novartis
    • Siemens Healthineers
    • Bt
    • Referencia Johnson
    • T
    • att
    • Lgu
    • Sk Telecom
    • Veerizon
    Iparágvezető jótállási fedezet, amelyben megbízhat
    • 100%-os alacsony ár garancia
      100%-os alacsony ár garancia
      Router-switch.com eredeti, kiváló minőségű IKT termékeket kínál versenyképes nagykereskedelmi árakon – kivételes értéket biztosítva a minőség feláldozása nélkül.
    • 100%-os minőségbiztosítás
      100%-os minőségbiztosítás
      Minden termék vadonatúj, eredeti és gyárilag lepecsételt.
      Kérésre minden egységet egy Cisco CCIE-minősítéssel rendelkező mérnök teljes körűen tesztel és ellenőriz a tökéletes működés biztosítása érdekében a szállítás előtt.
    • 100% pénz-visszatérítési garancia
      100% pénz-visszatérítési garancia
      Ha nem elégedett a vásárlásával, kérhet cserét vagy teljes visszatérítést. Ügyfélszolgálatunk gyorsan és zökkenőmentesen végigvezeti Önt a visszaküldési folyamaton.
      Látogat Visszatérítési Szabályok oldalon olvashatunk.
    • Ingyenes Cisco CCIE technikai támogatás
      Cisco CCIE-minősítéssel rendelkező szakértőink ingyenes professzionális támogatást nyújtanak telefonon, e-mailben, online chaten vagy távoli bejelentkezés útján, így segítve Önt a magabiztos telepítésben és hibaelhárításban.
    • Rugalmas és biztonságos fizetés és szállítás
      Rugalmas és biztonságos fizetés és szállítás
      Több biztonságos fizetési és logisztikai lehetőséget támogatunk, iparágvezető ellenőrzéssel alátámasztva:
      • Fizessen banki átutalással.
      • Fizess a PayPal-lal.
      • Fizessen Visa hitelkártyájával.
      • Fizessen Mastercard hitelkártyájával.
      • Fizessen Discover kártyájával.
      • Fizessen American Express-szel.
      Több
      • McAfee-Secure
      • Verisign-biztosított
      • pci-dss
      • ssl-titkosítás
      Látogat Hogyan kell fizetni további információkért
    Jótállási fedezet és RMA utasítások
    • Kiterjesztett, gondtalan jótállás
      Kiterjesztett, gondtalan jótállás
      • Gyári új, lezárt vállalati hardver: 3 év
      • Gyári új, lezárt fogyasztói eszközök: 1 év
      Látogat Jótállási szabályzat további információkért
    • Hogyan kaphatunk támogatást
      Hogyan kaphatunk támogatást
      Ha problémákat tapasztal a termékekkel kapcsolatban, kérjük, vegye fel a kapcsolatot az illetékes értékesítési képviselőjével. Ők segítenek a diagnosztikában, a távoli hibaelhárításban és szükség esetén az RMA feldolgozásában.
      Látogat Kapcsolat oldal további támogatási lehetőségekért.

    A hálózatához legmegfelelőbb megoldások

    DeepSeek-V3/R1 telepítése: Erőteljes mesterséges intelligencia, alacsony költség

    DeepSeek-V3/R1 telepítése: Erőteljes mesterséges intelligencia, alacsony költség

    Szakértő által konfigurált mesterséges intelligencia megoldás: Ugyanaz a teljesítmény, 90%-os megtakarítás – több forgatókönyvhöz igazodó rugalmasság a Dell/Huawei/Lenovo opciókkal.

    AI
    A sávszélességen túl: A 100G+ adatközpont-architektúra

    A sávszélességen túl: A 100G+ adatközpont-architektúra

    A kötelező 100G alap – MI-képes növekedés, nulla késleltetésű teljesítmény

    Adatközpont
    400G/800G Ethernet kapcsoló: Maximalizálja a haszonkulcsokat mesterséges intelligenciára épülő megoldásokkal

    400G/800G Ethernet kapcsoló: Maximalizálja a haszonkulcsokat mesterséges intelligenciára épülő megoldásokkal

    Nagy nyereséget termelő adatközponti kapcsolók a Cisco, Huawei, Mellanox és Juniper márkától.

    Ethernet kapcsoló
    Letöltés

    Erőforrások Letöltések

    Átmeneti útmutató
    Modell adatlap

    termék címkék